@echo off
echo ---------------------------------
echo            G U I L T Y
echo ---------------------------------
echo ÿ
echo ÿ
echo When asked for da Security Code,
echo press the F8 or ALT-X Key to go on.
echo ÿ
pause
call gbg_midi
call gbg_digi
english %1 %2 %3 %4 %5 %6 %7 %8 %9
